.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.950684;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.989258;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-8.420400px;}
.ls12{letter-spacing:-7.200020px;}
.ls8{letter-spacing:-1.080000px;}
.lsb{letter-spacing:-0.720000px;}
.lsc{letter-spacing:-0.648000px;}
.ls2{letter-spacing:-0.540000px;}
.ls7{letter-spacing:-0.360000px;}
.lsd{letter-spacing:-0.316800px;}
.lse{letter-spacing:-0.270000px;}
.lsf{letter-spacing:-0.180000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.097200px;}
.ls6{letter-spacing:0.180000px;}
.ls4{letter-spacing:0.360000px;}
.ls13{letter-spacing:0.558000px;}
.ls3{letter-spacing:0.720000px;}
.lsa{letter-spacing:0.900000px;}
.ls10{letter-spacing:1.260000px;}
.ls14{letter-spacing:2.800000px;}
.ls11{letter-spacing:3.499200px;}
.ls1{letter-spacing:31.500000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2f{word-spacing:0.597600px;}
.ws20{word-spacing:0.655200px;}
.ws26{word-spacing:0.745600px;}
.ws22{word-spacing:0.748800px;}
.ws2c{word-spacing:0.795600px;}
.ws28{word-spacing:0.800000px;}
.ws25{word-spacing:0.838800px;}
.wsa{word-spacing:0.842400px;}
.ws29{word-spacing:0.896400px;}
.ws4{word-spacing:0.900000px;}
.ws1e{word-spacing:0.957600px;}
.ws21{word-spacing:1.000000px;}
.ws15{word-spacing:1.022400px;}
.ws2e{word-spacing:1.152000px;}
.ws27{word-spacing:1.200000px;}
.ws1c{word-spacing:1.276800px;}
.ws30{word-spacing:1.400000px;}
.wsc{word-spacing:1.706400px;}
.ws1f{word-spacing:1.800000px;}
.ws1d{word-spacing:1.915200px;}
.ws2d{word-spacing:2.086400px;}
.ws17{word-spacing:2.095200px;}
.ws16{word-spacing:2.239200px;}
.ws2{word-spacing:2.257200px;}
.ws1{word-spacing:2.412000px;}
.ws5{word-spacing:2.466000px;}
.ws14{word-spacing:2.610000px;}
.ws13{word-spacing:2.653200px;}
.ws11{word-spacing:2.836800px;}
.ws1a{word-spacing:3.000010px;}
.ws10{word-spacing:3.031200px;}
.ws12{word-spacing:3.297600px;}
.ws19{word-spacing:3.837600px;}
.ws6{word-spacing:3.855600px;}
.ws1b{word-spacing:3.859211px;}
.wsd{word-spacing:3.895200px;}
.ws24{word-spacing:4.820400px;}
.ws3{word-spacing:5.281200px;}
.wsf{word-spacing:5.968800px;}
.ws18{word-spacing:6.854400px;}
.wsb{word-spacing:7.617600px;}
.ws7{word-spacing:7.689600px;}
.ws8{word-spacing:7.747200px;}
.ws9{word-spacing:7.786800px;}
.wse{word-spacing:12.459600px;}
.ws23{word-spacing:20.415600px;}
.ws2b{word-spacing:78.899200px;}
.ws2a{word-spacing:86.368000px;}
._1{margin-left:-39.924000px;}
._1a{margin-left:-28.486800px;}
._5{margin-left:-18.416351px;}
._a{margin-left:-16.099200px;}
._b{margin-left:-13.082400px;}
._9{margin-left:-10.862400px;}
._c{margin-left:-6.564022px;}
._d{margin-left:-5.179178px;}
._0{margin-left:-3.500800px;}
._2{margin-left:-1.969200px;}
._3{width:1.706800px;}
._4c{width:2.819200px;}
._7{width:8.044057px;}
._4{width:31.500000px;}
._64{width:40.896000px;}
._8{width:46.127290px;}
._3d{width:60.552000px;}
._63{width:69.580800px;}
._41{width:73.310000px;}
._66{width:74.595200px;}
._62{width:80.499200px;}
._65{width:94.030800px;}
._40{width:150.390400px;}
._3f{width:161.593600px;}
._6{width:171.911698px;}
._3e{width:175.757600px;}
._68{width:183.720000px;}
._3b{width:229.860000px;}
._6a{width:242.312000px;}
._6b{width:252.524000px;}
._1b{width:289.195200px;}
._12{width:308.723200px;}
._44{width:323.008800px;}
._3c{width:326.440800px;}
._69{width:331.336000px;}
._36{width:378.224000px;}
._49{width:396.000800px;}
._48{width:399.628800px;}
._11{width:427.801600px;}
._45{width:449.692800px;}
._34{width:457.488000px;}
._43{width:463.261200px;}
._42{width:466.337200px;}
._33{width:471.721600px;}
._15{width:476.615600px;}
._4a{width:484.301200px;}
._46{width:489.489200px;}
._3a{width:505.362400px;}
._31{width:508.032000px;}
._35{width:520.039600px;}
._23{width:522.067200px;}
._27{width:532.147200px;}
._26{width:533.593600px;}
._2f{width:542.992000px;}
._29{width:551.024000px;}
._32{width:558.502400px;}
._2a{width:605.708800px;}
._4b{width:616.392000px;}
._16{width:619.065600px;}
._47{width:624.794400px;}
._10{width:641.705600px;}
._f{width:653.971200px;}
._22{width:658.736000px;}
._37{width:670.348800px;}
._2e{width:684.502400px;}
._30{width:688.051200px;}
._2c{width:689.424000px;}
._1f{width:693.379200px;}
._14{width:704.329600px;}
._24{width:721.689600px;}
._13{width:725.078400px;}
._56{width:726.328800px;}
._18{width:729.971200px;}
._19{width:753.347200px;}
._e{width:769.296000px;}
._2d{width:781.222400px;}
._17{width:792.409600px;}
._25{width:804.249600px;}
._28{width:805.593600px;}
._1c{width:813.452800px;}
._1d{width:816.969600px;}
._1e{width:826.204800px;}
._21{width:829.625600px;}
._2b{width:837.782400px;}
._50{width:853.243600px;}
._20{width:859.049600px;}
._51{width:940.339200px;}
._4d{width:981.020800px;}
._54{width:1028.900400px;}
._57{width:1083.999200px;}
._60{width:1130.377600px;}
._4f{width:1134.204800px;}
._4e{width:1189.587200px;}
._5c{width:1190.966400px;}
._59{width:1196.419200px;}
._61{width:1207.207600px;}
._5e{width:1212.775600px;}
._58{width:1239.430400px;}
._38{width:1243.045600px;}
._5f{width:1245.846400px;}
._67{width:1246.941578px;}
._5d{width:1263.239600px;}
._55{width:1266.678400px;}
._5a{width:1283.092400px;}
._39{width:1285.279200px;}
._53{width:1302.742400px;}
._52{width:1316.262400px;}
._5b{width:1371.331200px;}
.fc3{color:rgb(109,110,112);}
.fc2{color:rgb(225,57,80);}
.fc1{color:rgb(227,111,30);}
.fc0{color:rgb(35,31,32);}
.fse{font-size:13.402400px;}
.fsd{font-size:13.538000px;}
.fsa{font-size:13.992000px;}
.fs9{font-size:18.656000px;}
.fsb{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fsc{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fsf{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:120.000400px;}
.fs4{font-size:144.000400px;}
.yc1{bottom:29.804237px;}
.y0{bottom:55.454248px;}
.y60{bottom:56.235294px;}
.ye6{bottom:56.253258px;}
.ye4{bottom:57.797386px;}
.ydd{bottom:58.516729px;}
.ybe{bottom:61.536408px;}
.ye5{bottom:71.999297px;}
.y2c{bottom:76.121656px;}
.ybd{bottom:76.532486px;}
.yc2{bottom:78.104575px;}
.ydc{bottom:82.341748px;}
.ye7{bottom:85.739454px;}
.y2b{bottom:89.243225px;}
.ybc{bottom:91.528565px;}
.ydb{bottom:99.048629px;}
.ybb{bottom:106.524643px;}
.yda{bottom:115.290632px;}
.yd9{bottom:131.535134px;}
.y29{bottom:147.617647px;}
.yd8{bottom:147.777137px;}
.yd7{bottom:164.020389px;}
.yb6{bottom:171.596064px;}
.yba{bottom:171.597470px;}
.y13{bottom:177.895198px;}
.yd6{bottom:180.263641px;}
.yb5{bottom:188.778758px;}
.yb9{bottom:188.780164px;}
.y12{bottom:194.765786px;}
.yd5{bottom:196.505644px;}
.yb4{bottom:205.961452px;}
.y11{bottom:211.636375px;}
.yd4{bottom:212.747646px;}
.yc{bottom:218.195753px;}
.yb{bottom:218.196378px;}
.yb3{bottom:223.144146px;}
.yb8{bottom:223.145552px;}
.y10{bottom:228.506963px;}
.yd3{bottom:228.990899px;}
.ya{bottom:238.502942px;}
.yb2{bottom:240.326841px;}
.yb7{bottom:240.328246px;}
.yd2{bottom:245.235401px;}
.yb1{bottom:257.509535px;}
.y5f{bottom:257.564989px;}
.y9{bottom:258.810132px;}
.yd1{bottom:261.478653px;}
.yf{bottom:266.464380px;}
.yd0{bottom:277.721905px;}
.y5e{bottom:279.556738px;}
.ye{bottom:283.334969px;}
.yb0{bottom:288.360217px;}
.ycf{bottom:293.965158px;}
.yd{bottom:300.205557px;}
.y5d{bottom:301.548487px;}
.yce{bottom:310.208410px;}
.y8{bottom:321.294105px;}
.yaf{bottom:323.507276px;}
.yae{bottom:323.507901px;}
.y5c{bottom:323.540236px;}
.ycd{bottom:326.451662px;}
.y7{bottom:338.164693px;}
.ycc{bottom:342.693665px;}
.y5b{bottom:345.921883px;}
.y6{bottom:355.035281px;}
.yad{bottom:358.654959px;}
.ycb{bottom:358.936917px;}
.y5{bottom:371.905869px;}
.yca{bottom:375.181419px;}
.y59{bottom:381.984327px;}
.yaa{bottom:384.429001px;}
.ya9{bottom:384.429469px;}
.yac{bottom:385.210671px;}
.y5a{bottom:386.145739px;}
.y58{bottom:386.146208px;}
.y4{bottom:388.776458px;}
.yc9{bottom:391.424671px;}
.yab{bottom:402.393365px;}
.ya8{bottom:403.174099px;}
.ya7{bottom:403.175036px;}
.y3{bottom:405.647046px;}
.yc8{bottom:407.667924px;}
.y57{bottom:408.137957px;}
.y2{bottom:422.517634px;}
.yc7{bottom:423.911176px;}
.ya6{bottom:428.949077px;}
.y56{bottom:430.130956px;}
.yc6{bottom:440.153178px;}
.y55{bottom:452.121455px;}
.yc5{bottom:455.149257px;}
.ya5{bottom:455.504789px;}
.y1{bottom:456.474379px;}
.y4a{bottom:458.292497px;}
.yc4{bottom:471.392509px;}
.ya4{bottom:472.687483px;}
.y54{bottom:474.111954px;}
.y49{bottom:475.475192px;}
.yc3{bottom:490.899908px;}
.y53{bottom:496.493758px;}
.y48{bottom:498.653974px;}
.ya3{bottom:499.243195px;}
.y28{bottom:510.905614px;}
.y47{bottom:514.274733px;}
.ye3{bottom:522.474620px;}
.ya2{bottom:527.360842px;}
.ya1{bottom:527.361623px;}
.y27{bottom:527.776202px;}
.y100{bottom:531.332459px;}
.y52{bottom:536.720269px;}
.y46{bottom:537.453515px;}
.ye2{bottom:537.594416px;}
.yfe{bottom:540.705008px;}
.y24{bottom:542.331146px;}
.yfc{bottom:550.077558px;}
.ye1{bottom:552.711712px;}
.y45{bottom:553.074274px;}
.ya0{bottom:555.479270px;}
.y51{bottom:558.710769px;}
.yfd{bottom:559.450107px;}
.ye0{bottom:567.829009px;}
.yff{bottom:568.822656px;}
.y44{bottom:576.253056px;}
.y23{bottom:578.884087px;}
.y50{bottom:580.701268px;}
.ydf{bottom:582.946306px;}
.y9c{bottom:584.377182px;}
.y9b{bottom:584.377494px;}
.y9f{bottom:584.378588px;}
.y43{bottom:591.873815px;}
.yde{bottom:598.063446px;}
.y9a{bottom:601.560188px;}
.y99{bottom:601.560501px;}
.y9e{bottom:601.561282px;}
.yfb{bottom:601.626577px;}
.y4f{bottom:602.691767px;}
.y42{bottom:607.494574px;}
.yf9{bottom:610.999126px;}
.y22{bottom:615.437028px;}
.y98{bottom:618.743195px;}
.y97{bottom:618.743663px;}
.y9d{bottom:618.743976px;}
.yf7{bottom:620.371675px;}
.y4e{bottom:624.682267px;}
.yf8{bottom:629.744224px;}
.y41{bottom:631.063567px;}
.y96{bottom:635.926358px;}
.y95{bottom:635.926670px;}
.yfa{bottom:639.116773px;}
.y4d{bottom:647.065632px;}
.y21{bottom:651.989969px;}
.y93{bottom:653.109364px;}
.y92{bottom:653.110145px;}
.y94{bottom:657.795639px;}
.y40{bottom:671.287579px;}
.yf6{bottom:681.293244px;}
.y91{bottom:682.008057px;}
.y3f{bottom:686.283658px;}
.y4c{bottom:687.290894px;}
.y20{bottom:688.542910px;}
.yf4{bottom:690.665793px;}
.yf5{bottom:700.038342px;}
.y3e{bottom:701.279736px;}
.y80{bottom:707.656193px;}
.y4b{bottom:709.281393px;}
.y81{bottom:710.777252px;}
.y3d{bottom:716.275814px;}
.y1f{bottom:725.095852px;}
.y90{bottom:727.260598px;}
.y8a{bottom:727.262160px;}
.y7f{bottom:729.683090px;}
.y3c{bottom:731.271893px;}
.y8f{bottom:744.443605px;}
.y89{bottom:744.444854px;}
.y7e{bottom:746.865784px;}
.yf3{bottom:751.587361px;}
.y3b{bottom:753.653540px;}
.yf1{bottom:760.959910px;}
.y8e{bottom:761.626611px;}
.y88{bottom:761.627548px;}
.y1e{bottom:761.648793px;}
.y7d{bottom:764.048478px;}
.yf2{bottom:770.332459px;}
.y8d{bottom:778.809618px;}
.y87{bottom:778.810242px;}
.y7c{bottom:781.231172px;}
.y3a{bottom:793.878802px;}
.y8c{bottom:795.992624px;}
.y86{bottom:795.992937px;}
.y1d{bottom:798.201734px;}
.y7b{bottom:798.413866px;}
.y85{bottom:813.175631px;}
.y83{bottom:813.175943px;}
.y39{bottom:815.869301px;}
.y84{bottom:817.861905px;}
.y82{bottom:830.358637px;}
.y8b{bottom:830.359731px;}
.yf0{bottom:831.254028px;}
.y7a{bottom:832.779879px;}
.y79{bottom:832.785815px;}
.y1c{bottom:834.754675px;}
.y38{bottom:837.859801px;}
.y78{bottom:855.964597px;}
.y37{bottom:860.241448px;}
.y1b{bottom:871.307616px;}
.y77{bottom:873.147292px;}
.y76{bottom:890.329986px;}
.y1a{bottom:893.801734px;}
.y36{bottom:900.463742px;}
.yef{bottom:901.548146px;}
.y75{bottom:907.512680px;}
.y35{bottom:922.454241px;}
.y19{bottom:930.354675px;}
.y68{bottom:930.687244px;}
.y6c{bottom:930.688650px;}
.y70{bottom:930.690056px;}
.y74{bottom:930.691462px;}
.y34{bottom:944.444741px;}
.y67{bottom:947.869939px;}
.y6b{bottom:947.871344px;}
.y6f{bottom:947.872750px;}
.y73{bottom:947.874156px;}
.y18{bottom:952.848793px;}
.yee{bottom:962.469714px;}
.y66{bottom:965.052633px;}
.y6a{bottom:965.054039px;}
.y6e{bottom:965.055444px;}
.y72{bottom:965.056850px;}
.y33{bottom:966.437739px;}
.y25{bottom:966.907616px;}
.yec{bottom:971.842263px;}
.yed{bottom:981.214812px;}
.y65{bottom:982.235327px;}
.y69{bottom:982.236733px;}
.y6d{bottom:982.238139px;}
.y71{bottom:982.239544px;}
.y32{bottom:988.429488px;}
.y17{bottom:989.401734px;}
.y64{bottom:1007.882839px;}
.y31{bottom:1010.421237px;}
.y26{bottom:1018.931512px;}
.yeb{bottom:1023.391283px;}
.y30{bottom:1032.412986px;}
.y63{bottom:1036.000486px;}
.ye9{bottom:1042.136381px;}
.y2f{bottom:1054.404735px;}
.yea{bottom:1060.881479px;}
.y62{bottom:1064.118133px;}
.y16{bottom:1070.032367px;}
.y2e{bottom:1076.396484px;}
.y61{bottom:1089.765957px;}
.ye8{bottom:1091.342263px;}
.y2d{bottom:1098.778444px;}
.yc0{bottom:1136.468431px;}
.y2a{bottom:1158.016078px;}
.y101{bottom:1162.763430px;}
.y14{bottom:1167.160874px;}
.ybf{bottom:1168.950875px;}
.y15{bottom:1184.343880px;}
.h1b{height:9.580622px;}
.h16{height:9.677555px;}
.h13{height:10.651137px;}
.hf{height:14.201516px;}
.h14{height:18.269531px;}
.h1a{height:18.480469px;}
.hc{height:21.314453px;}
.he{height:24.359375px;}
.h12{height:24.640625px;}
.ha{height:26.560547px;}
.h4{height:27.404297px;}
.h3{height:27.720703px;}
.hd{height:30.800781px;}
.h8{height:35.414062px;}
.h15{height:35.845314px;}
.h11{height:36.960938px;}
.h1c{height:43.121094px;}
.h2{height:49.281250px;}
.h9{height:53.121094px;}
.h6{height:55.441406px;}
.h5{height:92.402652px;}
.h7{height:108.984678px;}
.hb{height:998.176471px;}
.h17{height:1067.689542px;}
.h18{height:1087.996732px;}
.h19{height:1090.339869px;}
.h10{height:1116.114379px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w4{width:154.001915px;}
.w1{width:815.411765px;}
.w5{width:829.470588px;}
.w2{width:830.251634px;}
.w3{width:834.937908px;}
.w0{width:956.000000px;}
.xf{left:56.235294px;}
.x10{left:57.797542px;}
.x12{left:62.874339px;}
.x0{left:70.294118px;}
.x1{left:71.856365px;}
.x3f{left:73.808980px;}
.x18{left:76.933163px;}
.x9{left:78.885777px;}
.x19{left:83.962575px;}
.xa{left:95.430201px;}
.x2{left:100.102104px;}
.x2a{left:125.821941px;}
.x3e{left:148.712829px;}
.x3b{left:164.721299px;}
.x3c{left:177.733522px;}
.x45{left:189.013228px;}
.x13{left:196.433007px;}
.x1f{left:199.262267px;}
.x43{left:205.206025px;}
.x2d{left:206.433829px;}
.x5{left:213.225959px;}
.x2f{left:214.567795px;}
.x36{left:237.261861px;}
.x1e{left:246.247011px;}
.x35{left:250.595874px;}
.x2e{left:264.040795px;}
.x39{left:284.536529px;}
.x20{left:289.403069px;}
.x21{left:291.953965px;}
.x3a{left:296.447165px;}
.x38{left:298.107512px;}
.x42{left:334.948971px;}
.x44{left:366.154405px;}
.x6{left:393.515062px;}
.x2b{left:397.628049px;}
.x2c{left:402.003467px;}
.x7{left:416.937062px;}
.x17{left:420.183088px;}
.xd{left:428.846448px;}
.x3{left:492.576813px;}
.x40{left:494.306048px;}
.x41{left:495.365771px;}
.x14{left:498.698650px;}
.x1a{left:514.005116px;}
.x4{left:520.694460px;}
.x22{left:543.832316px;}
.x23{left:558.696710px;}
.x27{left:563.678688px;}
.x26{left:566.958612px;}
.x24{left:569.439682px;}
.x25{left:573.815100px;}
.xc{left:585.724486px;}
.x1b{left:623.194375px;}
.xe{left:632.804518px;}
.x37{left:656.443805px;}
.x33{left:659.725915px;}
.x32{left:660.912480px;}
.x30{left:669.120021px;}
.x1d{left:672.400257px;}
.x31{left:674.037797px;}
.x34{left:675.682680px;}
.x29{left:695.522648px;}
.xb{left:704.117275px;}
.x8{left:745.278386px;}
.x3d{left:751.495667px;}
.x28{left:771.570729px;}
.x1c{left:784.870845px;}
.x11{left:811.915804px;}
.x15{left:869.577444px;}
.x16{left:872.979679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-7.187287pt;}
.ls12{letter-spacing:-6.145624pt;}
.ls8{letter-spacing:-0.921841pt;}
.lsb{letter-spacing:-0.614561pt;}
.lsc{letter-spacing:-0.553105pt;}
.ls2{letter-spacing:-0.460921pt;}
.ls7{letter-spacing:-0.307280pt;}
.lsd{letter-spacing:-0.270407pt;}
.lse{letter-spacing:-0.230460pt;}
.lsf{letter-spacing:-0.153640pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.082966pt;}
.ls6{letter-spacing:0.153640pt;}
.ls4{letter-spacing:0.307280pt;}
.ls13{letter-spacing:0.476285pt;}
.ls3{letter-spacing:0.614561pt;}
.lsa{letter-spacing:0.768201pt;}
.ls10{letter-spacing:1.075481pt;}
.ls14{letter-spacing:2.389958pt;}
.ls11{letter-spacing:2.986765pt;}
.ls1{letter-spacing:26.887029pt;}
.ws0{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.510085pt;}
.ws20{word-spacing:0.559250pt;}
.ws26{word-spacing:0.636412pt;}
.ws22{word-spacing:0.639143pt;}
.ws2c{word-spacing:0.679090pt;}
.ws28{word-spacing:0.682845pt;}
.ws25{word-spacing:0.715963pt;}
.wsa{word-spacing:0.719036pt;}
.ws29{word-spacing:0.765128pt;}
.ws4{word-spacing:0.768201pt;}
.ws1e{word-spacing:0.817366pt;}
.ws21{word-spacing:0.853556pt;}
.ws15{word-spacing:0.872676pt;}
.ws2e{word-spacing:0.983297pt;}
.ws27{word-spacing:1.024268pt;}
.ws1c{word-spacing:1.089821pt;}
.ws30{word-spacing:1.194979pt;}
.wsc{word-spacing:1.456509pt;}
.ws1f{word-spacing:1.536402pt;}
.ws1d{word-spacing:1.634731pt;}
.ws2d{word-spacing:1.780860pt;}
.ws17{word-spacing:1.788372pt;}
.ws16{word-spacing:1.911284pt;}
.ws2{word-spacing:1.926648pt;}
.ws1{word-spacing:2.058778pt;}
.ws5{word-spacing:2.104870pt;}
.ws14{word-spacing:2.227782pt;}
.ws13{word-spacing:2.264656pt;}
.ws11{word-spacing:2.421369pt;}
.ws1a{word-spacing:2.560678pt;}
.ws10{word-spacing:2.587300pt;}
.ws12{word-spacing:2.814688pt;}
.ws19{word-spacing:3.275608pt;}
.ws6{word-spacing:3.290972pt;}
.ws1b{word-spacing:3.294054pt;}
.wsd{word-spacing:3.324773pt;}
.ws24{word-spacing:4.114484pt;}
.ws3{word-spacing:4.507803pt;}
.wsf{word-spacing:5.094708pt;}
.ws18{word-spacing:5.850618pt;}
.wsb{word-spacing:6.502052pt;}
.ws7{word-spacing:6.563508pt;}
.ws8{word-spacing:6.612673pt;}
.ws9{word-spacing:6.646474pt;}
.wse{word-spacing:10.634972pt;}
.ws23{word-spacing:17.425868pt;}
.ws2b{word-spacing:67.344924pt;}
.ws2a{word-spacing:73.719967pt;}
._1{margin-left:-34.077389pt;}
._1a{margin-left:-24.315093pt;}
._5{margin-left:-15.719396pt;}
._a{margin-left:-13.741577pt;}
._b{margin-left:-11.166567pt;}
._9{margin-left:-9.271672pt;}
._c{margin-left:-5.602763pt;}
._d{margin-left:-4.420721pt;}
._0{margin-left:-2.988131pt;}
._2{margin-left:-1.680823pt;}
._3{width:1.456850pt;}
._4c{width:2.406346pt;}
._7{width:6.866057pt;}
._4{width:26.887029pt;}
._64{width:34.907046pt;}
._8{width:39.372247pt;}
._3d{width:51.684552pt;}
._63{width:59.391143pt;}
._41{width:62.574226pt;}
._66{width:63.671217pt;}
._62{width:68.710614pt;}
._65{width:80.260599pt;}
._40{width:128.366701pt;}
._3f{width:137.929265pt;}
._6{width:146.736345pt;}
._3e{width:150.019039pt;}
._68{width:156.815397pt;}
._3b{width:196.198494pt;}
._6a{width:206.826979pt;}
._6b{width:215.543498pt;}
._1b{width:246.844438pt;}
._12{width:263.512690pt;}
._44{width:275.706256pt;}
._3c{width:278.635662pt;}
._69{width:282.813992pt;}
._36{width:322.835548pt;}
._49{width:338.009051pt;}
._48{width:341.105754pt;}
._11{width:365.152830pt;}
._45{width:383.838206pt;}
._34{width:390.491849pt;}
._43{width:395.419602pt;}
._42{width:398.045141pt;}
._33{width:402.641031pt;}
._15{width:406.818336pt;}
._4a{width:413.378430pt;}
._46{width:417.806681pt;}
._3a{width:431.355354pt;}
._31{width:433.634008pt;}
._35{width:443.883173pt;}
._23{width:445.613844pt;}
._27{width:454.217694pt;}
._26{width:455.452278pt;}
._2f{width:463.474343pt;}
._29{width:470.330109pt;}
._32{width:476.713346pt;}
._2a{width:517.006674pt;}
._4b{width:526.125389pt;}
._16{width:528.407458pt;}
._47{width:533.297312pt;}
._10{width:547.731977pt;}
._f{width:558.201359pt;}
._22{width:562.268385pt;}
._37{width:572.180566pt;}
._2e{width:584.261463pt;}
._30{width:587.290564pt;}
._2c{width:588.462326pt;}
._1f{width:591.838313pt;}
._14{width:601.185098pt;}
._24{width:616.002838pt;}
._13{width:618.895371pt;}
._56{width:619.962658pt;}
._18{width:623.071652pt;}
._19{width:643.024388pt;}
._e{width:656.637590pt;}
._2d{width:666.817446pt;}
._17{width:676.366353pt;}
._25{width:686.472462pt;}
._28{width:687.619642pt;}
._1c{width:694.327913pt;}
._1d{width:697.329700pt;}
._1e{width:705.212465pt;}
._21{width:708.132311pt;}
._2b{width:715.094601pt;}
._50{width:728.291608pt;}
._20{width:733.247357pt;}
._51{width:802.632623pt;}
._4d{width:837.356666pt;}
._54{width:878.224609pt;}
._57{width:925.254547pt;}
._60{width:964.841131pt;}
._4f{width:968.107863pt;}
._4e{width:1015.379869pt;}
._5c{width:1016.557095pt;}
._59{width:1021.211367pt;}
._61{width:1030.419876pt;}
._5e{width:1035.172479pt;}
._58{width:1057.923856pt;}
._38{width:1061.009633pt;}
._5f{width:1063.400274pt;}
._67{width:1064.335071pt;}
._5d{width:1078.246353pt;}
._55{width:1081.181563pt;}
._5a{width:1095.191839pt;}
._39{width:1097.058397pt;}
._53{width:1111.964224pt;}
._52{width:1123.504308pt;}
._5b{width:1170.508639pt;}
.fse{font-size:11.439705pt;}
.fsd{font-size:11.555448pt;}
.fsa{font-size:11.942962pt;}
.fs9{font-size:15.923950pt;}
.fsb{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fsc{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fsf{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:102.427120pt;}
.fs4{font-size:122.912475pt;}
.yc1{bottom:25.439600pt;}
.y0{bottom:47.333333pt;}
.y60{bottom:48.000000pt;}
.ye6{bottom:48.015333pt;}
.ye4{bottom:49.333333pt;}
.ydd{bottom:49.947333pt;}
.ybe{bottom:52.524800pt;}
.ye5{bottom:61.455467pt;}
.y2c{bottom:64.974133pt;}
.ybd{bottom:65.324800pt;}
.yc2{bottom:66.666667pt;}
.ydc{bottom:70.283333pt;}
.ye7{bottom:73.183467pt;}
.y2b{bottom:76.174133pt;}
.ybc{bottom:78.124800pt;}
.ydb{bottom:84.543600pt;}
.ybb{bottom:90.924800pt;}
.yda{bottom:98.407067pt;}
.yd9{bottom:112.272667pt;}
.y29{bottom:126.000000pt;}
.yd8{bottom:126.136133pt;}
.yd7{bottom:140.000667pt;}
.yb6{bottom:146.466933pt;}
.yba{bottom:146.468133pt;}
.y13{bottom:151.843600pt;}
.yd6{bottom:153.865200pt;}
.yb5{bottom:161.133333pt;}
.yb9{bottom:161.134533pt;}
.y12{bottom:166.243600pt;}
.yd5{bottom:167.728667pt;}
.yb4{bottom:175.799733pt;}
.y11{bottom:180.643600pt;}
.yd4{bottom:181.592133pt;}
.yc{bottom:186.242400pt;}
.yb{bottom:186.242933pt;}
.yb3{bottom:190.466133pt;}
.yb8{bottom:190.467333pt;}
.y10{bottom:195.043600pt;}
.yd3{bottom:195.456667pt;}
.ya{bottom:203.575733pt;}
.yb2{bottom:205.132533pt;}
.yb7{bottom:205.133733pt;}
.yd2{bottom:209.322267pt;}
.yb1{bottom:219.798933pt;}
.y5f{bottom:219.846267pt;}
.y9{bottom:220.909067pt;}
.yd1{bottom:223.186800pt;}
.yf{bottom:227.442400pt;}
.yd0{bottom:237.051333pt;}
.y5e{bottom:238.617467pt;}
.ye{bottom:241.842400pt;}
.yb0{bottom:246.131733pt;}
.ycf{bottom:250.915867pt;}
.yd{bottom:256.242400pt;}
.y5d{bottom:257.388667pt;}
.yce{bottom:264.780400pt;}
.y8{bottom:274.242667pt;}
.yaf{bottom:276.131733pt;}
.yae{bottom:276.132267pt;}
.y5c{bottom:276.159867pt;}
.ycd{bottom:278.644933pt;}
.y7{bottom:288.642667pt;}
.ycc{bottom:292.508400pt;}
.y5b{bottom:295.263867pt;}
.y6{bottom:303.042667pt;}
.yad{bottom:306.132267pt;}
.ycb{bottom:306.372933pt;}
.y5{bottom:317.442667pt;}
.yca{bottom:320.238533pt;}
.y59{bottom:326.045200pt;}
.yaa{bottom:328.131867pt;}
.ya9{bottom:328.132267pt;}
.yac{bottom:328.799067pt;}
.y5a{bottom:329.597200pt;}
.y58{bottom:329.597600pt;}
.y4{bottom:331.842667pt;}
.yc9{bottom:334.103067pt;}
.yab{bottom:343.465467pt;}
.ya8{bottom:344.131867pt;}
.ya7{bottom:344.132667pt;}
.y3{bottom:346.242667pt;}
.yc8{bottom:347.967600pt;}
.y57{bottom:348.368800pt;}
.y2{bottom:360.642667pt;}
.yc7{bottom:361.832133pt;}
.ya6{bottom:366.132267pt;}
.y56{bottom:367.141067pt;}
.yc6{bottom:375.695600pt;}
.y55{bottom:385.911200pt;}
.yc5{bottom:388.495600pt;}
.ya5{bottom:388.799067pt;}
.y1{bottom:389.626667pt;}
.y4a{bottom:391.178533pt;}
.yc4{bottom:402.360133pt;}
.ya4{bottom:403.465467pt;}
.y54{bottom:404.681333pt;}
.y49{bottom:405.844933pt;}
.yc3{bottom:419.010800pt;}
.y53{bottom:423.785467pt;}
.y48{bottom:425.629333pt;}
.ya3{bottom:426.132267pt;}
.y28{bottom:436.086800pt;}
.y47{bottom:438.962533pt;}
.ye3{bottom:445.961600pt;}
.ya2{bottom:450.132267pt;}
.ya1{bottom:450.132933pt;}
.y27{bottom:450.486800pt;}
.y100{bottom:453.522267pt;}
.y52{bottom:458.121067pt;}
.y46{bottom:458.746933pt;}
.ye2{bottom:458.867200pt;}
.yfe{bottom:461.522267pt;}
.y24{bottom:462.910267pt;}
.yfc{bottom:469.522267pt;}
.ye1{bottom:471.770667pt;}
.y45{bottom:472.080133pt;}
.ya0{bottom:474.132933pt;}
.y51{bottom:476.891200pt;}
.yfd{bottom:477.522267pt;}
.ye0{bottom:484.674133pt;}
.yff{bottom:485.522267pt;}
.y44{bottom:491.864533pt;}
.y23{bottom:494.110267pt;}
.y50{bottom:495.661333pt;}
.ydf{bottom:497.577600pt;}
.y9c{bottom:498.798933pt;}
.y9b{bottom:498.799200pt;}
.y9f{bottom:498.800133pt;}
.y43{bottom:505.197733pt;}
.yde{bottom:510.480933pt;}
.y9a{bottom:513.465600pt;}
.y99{bottom:513.465867pt;}
.y9e{bottom:513.466533pt;}
.yfb{bottom:513.522267pt;}
.y4f{bottom:514.431467pt;}
.y42{bottom:518.530933pt;}
.yf9{bottom:521.522267pt;}
.y22{bottom:525.310267pt;}
.y98{bottom:528.132267pt;}
.y97{bottom:528.132667pt;}
.y9d{bottom:528.132933pt;}
.yf7{bottom:529.522267pt;}
.y4e{bottom:533.201600pt;}
.yf8{bottom:537.522267pt;}
.y41{bottom:538.648400pt;}
.y96{bottom:542.799067pt;}
.y95{bottom:542.799333pt;}
.yfa{bottom:545.522267pt;}
.y4d{bottom:552.307067pt;}
.y21{bottom:556.510267pt;}
.y93{bottom:557.465733pt;}
.y92{bottom:557.466400pt;}
.y94{bottom:561.465733pt;}
.y40{bottom:572.981867pt;}
.yf6{bottom:581.522267pt;}
.y91{bottom:582.132400pt;}
.y3f{bottom:585.781867pt;}
.y4c{bottom:586.641600pt;}
.y20{bottom:587.710267pt;}
.yf4{bottom:589.522267pt;}
.yf5{bottom:597.522267pt;}
.y3e{bottom:598.581867pt;}
.y80{bottom:604.024533pt;}
.y4b{bottom:605.411733pt;}
.y81{bottom:606.688533pt;}
.y3d{bottom:611.381867pt;}
.y1f{bottom:618.910267pt;}
.y90{bottom:620.758000pt;}
.y8a{bottom:620.759333pt;}
.y7f{bottom:622.825733pt;}
.y3c{bottom:624.181867pt;}
.y8f{bottom:635.424667pt;}
.y89{bottom:635.425733pt;}
.y7e{bottom:637.492133pt;}
.yf3{bottom:641.522267pt;}
.y3b{bottom:643.285867pt;}
.yf1{bottom:649.522267pt;}
.y8e{bottom:650.091333pt;}
.y88{bottom:650.092133pt;}
.y1e{bottom:650.110267pt;}
.y7d{bottom:652.158533pt;}
.yf2{bottom:657.522267pt;}
.y8d{bottom:664.758000pt;}
.y87{bottom:664.758533pt;}
.y7c{bottom:666.824933pt;}
.y3a{bottom:677.620400pt;}
.y8c{bottom:679.424667pt;}
.y86{bottom:679.424933pt;}
.y1d{bottom:681.310267pt;}
.y7b{bottom:681.491333pt;}
.y85{bottom:694.091333pt;}
.y83{bottom:694.091600pt;}
.y39{bottom:696.390533pt;}
.y84{bottom:698.091333pt;}
.y82{bottom:708.758000pt;}
.y8b{bottom:708.758933pt;}
.yf0{bottom:709.522267pt;}
.y7a{bottom:710.824667pt;}
.y79{bottom:710.829733pt;}
.y1c{bottom:712.510267pt;}
.y38{bottom:715.160667pt;}
.y78{bottom:730.614133pt;}
.y37{bottom:734.264667pt;}
.y1b{bottom:743.710267pt;}
.y77{bottom:745.280533pt;}
.y76{bottom:759.946933pt;}
.y1a{bottom:762.910267pt;}
.y36{bottom:768.596667pt;}
.yef{bottom:769.522267pt;}
.y75{bottom:774.613333pt;}
.y35{bottom:787.366800pt;}
.y19{bottom:794.110267pt;}
.y68{bottom:794.394133pt;}
.y6c{bottom:794.395333pt;}
.y70{bottom:794.396533pt;}
.y74{bottom:794.397733pt;}
.y34{bottom:806.136933pt;}
.y67{bottom:809.060533pt;}
.y6b{bottom:809.061733pt;}
.y6f{bottom:809.062933pt;}
.y73{bottom:809.064133pt;}
.y18{bottom:813.310267pt;}
.yee{bottom:821.522267pt;}
.y66{bottom:823.726933pt;}
.y6a{bottom:823.728133pt;}
.y6e{bottom:823.729333pt;}
.y72{bottom:823.730533pt;}
.y33{bottom:824.909200pt;}
.y25{bottom:825.310267pt;}
.yec{bottom:829.522267pt;}
.yed{bottom:837.522267pt;}
.y65{bottom:838.393333pt;}
.y69{bottom:838.394533pt;}
.y6d{bottom:838.395733pt;}
.y71{bottom:838.396933pt;}
.y32{bottom:843.680400pt;}
.y17{bottom:844.510267pt;}
.y64{bottom:860.284933pt;}
.y31{bottom:862.451600pt;}
.y26{bottom:869.715600pt;}
.yeb{bottom:873.522267pt;}
.y30{bottom:881.222800pt;}
.y63{bottom:884.284933pt;}
.ye9{bottom:889.522267pt;}
.y2f{bottom:899.994000pt;}
.yea{bottom:905.522267pt;}
.y62{bottom:908.284933pt;}
.y16{bottom:913.333067pt;}
.y2e{bottom:918.765200pt;}
.y61{bottom:930.176800pt;}
.ye8{bottom:931.522267pt;}
.y2d{bottom:937.869467pt;}
.yc0{bottom:970.040000pt;}
.y2a{bottom:988.432133pt;}
.y101{bottom:992.484267pt;}
.y14{bottom:996.237733pt;}
.ybf{bottom:997.765600pt;}
.y15{bottom:1010.904400pt;}
.h1b{height:8.177602pt;}
.h16{height:8.260340pt;}
.h13{height:9.091347pt;}
.hf{height:12.121796pt;}
.h14{height:15.594077pt;}
.h1a{height:15.774124pt;}
.hc{height:18.193090pt;}
.he{height:20.792103pt;}
.h12{height:21.032165pt;}
.ha{height:22.670927pt;}
.h4{height:23.391115pt;}
.h3{height:23.661186pt;}
.hd{height:26.290207pt;}
.h8{height:30.227903pt;}
.h15{height:30.596000pt;}
.h11{height:31.548248pt;}
.h1c{height:36.806289pt;}
.h2{height:42.064331pt;}
.h9{height:45.341854pt;}
.h6{height:47.322372pt;}
.h5{height:78.870883pt;}
.h7{height:93.024578pt;}
.hb{height:852.000000pt;}
.h17{height:911.333333pt;}
.h18{height:928.666667pt;}
.h19{height:930.666667pt;}
.h10{height:952.666667pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:131.449333pt;}
.w1{width:696.000000pt;}
.w5{width:708.000000pt;}
.w2{width:708.666667pt;}
.w3{width:712.666667pt;}
.w0{width:816.000000pt;}
.xf{left:48.000000pt;}
.x10{left:49.333467pt;}
.x12{left:53.666800pt;}
.x0{left:60.000000pt;}
.x1{left:61.333467pt;}
.x3f{left:63.000133pt;}
.x18{left:65.666800pt;}
.x9{left:67.333467pt;}
.x19{left:71.666800pt;}
.xa{left:81.455067pt;}
.x2{left:85.442800pt;}
.x2a{left:107.396133pt;}
.x3e{left:126.934800pt;}
.x3b{left:140.598933pt;}
.x3c{left:151.705600pt;}
.x45{left:161.333467pt;}
.x13{left:167.666667pt;}
.x1f{left:170.081600pt;}
.x43{left:175.154933pt;}
.x2d{left:176.202933pt;}
.x5{left:182.000400pt;}
.x2f{left:183.145733pt;}
.x36{left:202.516400pt;}
.x1e{left:210.185733pt;}
.x35{left:213.897733pt;}
.x2e{left:225.373733pt;}
.x39{left:242.868000pt;}
.x20{left:247.021867pt;}
.x21{left:249.199200pt;}
.x3a{left:253.034400pt;}
.x38{left:254.451600pt;}
.x42{left:285.897867pt;}
.x44{left:312.533467pt;}
.x6{left:335.887333pt;}
.x2b{left:339.398000pt;}
.x2c{left:343.132667pt;}
.x7{left:355.879333pt;}
.x17{left:358.650000pt;}
.xd{left:366.044667pt;}
.x3{left:420.442133pt;}
.x40{left:421.918133pt;}
.x41{left:422.822667pt;}
.x14{left:425.667467pt;}
.x1a{left:438.732400pt;}
.x4{left:444.442133pt;}
.x22{left:464.191600pt;}
.x23{left:476.879200pt;}
.x27{left:481.131600pt;}
.x26{left:483.931200pt;}
.x24{left:486.048933pt;}
.x25{left:489.783600pt;}
.xc{left:499.948933pt;}
.x1b{left:531.931600pt;}
.xe{left:540.134400pt;}
.x37{left:560.311867pt;}
.x33{left:563.113333pt;}
.x32{left:564.126133pt;}
.x30{left:571.131733pt;}
.x1d{left:573.931600pt;}
.x31{left:575.329333pt;}
.x34{left:576.733333pt;}
.x29{left:593.667867pt;}
.xb{left:601.003867pt;}
.x8{left:636.137200pt;}
.x3d{left:641.444000pt;}
.x28{left:658.579200pt;}
.x1c{left:669.931600pt;}
.x11{left:693.016000pt;}
.x15{left:742.233467pt;}
.x16{left:745.137467pt;}
}
